* {
    padding: 0;
    margin: 0;
}

body {

    font-family: 'Segoe UI', sans-serif;
}

.navbar {
    margin-top: 25px;
    margin-left: 75px;
    margin-right: 75px;
    height: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.nav-menu ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 25px;
    cursor: pointer;
}

.nav-menu ul li span {
    font-size: 16px;
    padding-bottom: 5px;
    font-weight: 450;
}

.nav-menu ul li {
    display: flex;
    align-items: center;
    gap: 3px;
}

.main .main-big h1 {
    font-weight: normal;
    font-size: 46px;
}

.main-big {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: baseline;
}

.main {
    width: 70vw;
    margin: 90px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 35px;
}

.main-button button {
    text-transform: uppercase;
    padding: 15px 20px;
    border-radius: 7px;
    border: none;
    color: white;
    font-weight: 800;
    background-color: rgb(6, 184, 207);
    cursor: pointer;
}

.down-thing {
    margin: 20px auto;
    display: flex;
    width: 70vw;
    align-items: center;
    gap: 10px;
}

.down-thing .main-span {
    font-size: 24px;
}

.down-thing .mini-span {
    padding-top: 5px;
    font-size: 15px;
}

.div-grid {
    margin: 30px auto;
    width: 70vw;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
    gap: 25px;
}

.div-grid .box {
    width: 100%;
    height: 200px;
    background-color: rgba(230, 230, 230, 0.521);
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;

}

.div-grid .box .span {
    font-size: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box button {
    background-color: rgb(22, 189, 64);
    padding: 10px 18px;
    border: none;
    border-radius: 7px;
    color: white;
    font-weight: 600;
    cursor: pointer;
}

footer-nakli {
    padding: 0px 190px;
    width: 100%;
    /* height: 800px; */
    background-color: #222222;
    color: rgb(236, 236, 236);
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    gap: 50px;
}

.footer-1 {
    height: 400px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    /* gap: 100px; */
}

.footer1-right {
    width: 275px;
    margin: 0px 50px;
    /* box-sizing: border-box; */
    height: 205px;
    background-color: #fff;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 30px 35px;
    color: black;
}

.footer1-right h2 {
    font-weight: normal;
    color: #00b6d1;
}

.footer1-right span {
    font-size: 14px;
}

.email-fill {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding-bottom: 15px;
}

.footer1-right input {
    height: 45px;
    width: 270px;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.158);
    padding: 0px 10px;
    box-sizing: border-box;
    border-radius: 5px;

}

.bekar-button button {
    background-color: #00b6d1;
    color: white;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 16px;
    padding: 10px;
    width: 270px;
    height: 45px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 12px 18px -6px rgba(77, 170, 242, .37);
    cursor: pointer;

}

.footer1-left {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 420px;
    padding-top: 70px;
    padding-right: 20px;
    gap: 15px;
    margin-left: 20px;
}

.footer-2 * {
    font-weight: 400;

}

.footer-2 h3 {
    font-size: 16px;
}

.footer2-up {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.footer2-down {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.footer-2 {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 70px;
}

.footer-2 a {
    color: #00b6d1;
    text-decoration: none;
}

footer {
    width: 86vw;
    display: flex;
    flex-direction: column;
    margin: 60px auto;
    gap: 70px;
}

footer h2 {
    font-size: 16px;
}

.foot3-up {
    box-sizing: border-box;
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(5, 1fr);
    justify-items: center;
}

.foot3-up ul li,
p {
    list-style-type: none;
    font-size: 14px;
}

.foot3-up>div {
    display: flex;
    flex-direction: column;
    gap: 20px
}

.foot3-up div ul {
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.foot3-down {
    margin: 0 auto;
    display: flex;
    width: 70vw;
    justify-content: space-between;
}

.f3-down-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 15px;
}

.niche-wala-email {
    height: 36px;
    width: 95%;
    box-sizing: border-box;
    border-width: 1px;
    border-radius: 5px;
    padding: 10px;
    border-color: rgba(0, 0, 0, 0.158);
    font-size: 12px;
}

.niche-button button {
    height: 36px;
    width: 95%;
    font-weight: bolder;
    border-radius: 5px;
    border: none;
    background-color: #00b6d1;
    color: white;
    cursor: pointer;
}

.niche-subscribe {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

#small-menu {
    display: none;
}

@media screen and (max-width: 900px) {
    .div-grid {
        grid-template-columns: auto;
    }

    .main-big {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    footer {
        width: 90vw;
        margin-left: auto;
        margin-right: auto;
    }

    .footer-1 {
        flex-direction: column;
        gap: 30px;
    }

    footer-nakli {
        padding: 0px 10vw;
    }

    .foot3-up {
        grid-template-columns: auto;
        justify-items: start;
        align-items: center;
        margin-left: 5vw;
    }

    .foot3-down {
        flex-direction: column-reverse;
        align-items: center;
    }

    .down-thing {
        flex-direction: column;
    }

    .nav-menu ul li {
        display: none;
    }

    #small-menu {
        display: flex !important;
    }

    .footer1-right {
        margin: 0 auto;
        width: 80%;
        justify-content: space-around;

    }

    .footer1-left {
        width: auto;
    }

    .footer1-right input {
        width: 100%;
    }

    .bekar-button {
        width: 100%;
    }

    .bekar-button button {

        width: 100%;

    }

    .footer-1 {
        height: 50%;
    }

    .main .main-big h1 {
        font-size: 2.3rem;
    }

    .main h2 {
        font-size: 1.4rem;
    }

    .main-button button {
        font-size: 0.85rem;
    }

    .down-thing .mini-span {
        padding-top: 5px;
        font-size: 0.7rem;
    }

    .footer1-right h2 {
        font-size: 1.2rem;
    }

    .main {
        width: 85vw;
    }

    .email-fill {
        width: 80%;
    }

    .navbar {
        margin: 30px;
    }

    .newsletter {
        margin: 0px auto;
    }

}

@media screen and (max-width: 280px) {
    .f3-down-right img {
        height: 15vw;
    }

    .nav-logo img {
        height: 15vw;
    }

}